//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "OK";
"Cancel" = "キャンセル";
"Next" = "次へ";
"Done" = "完了";

"MenuItem_UncoverDesktops" = "デスクトップを表示";
"MenuItem_CoverSelectedDesktops" = "選択したデスクトップをカバー";

"dtb_desktopnothidden" = "クリックしてデスクトップをカバー";
"dtb_desktopishidden" = "クリックしてデスクトップを表示";
"MenuItem_VersInf" = "DeskMat v%1$@ (%2$@)";
"MenuItem_About" = "DeskMatについて";
"MenuItem_Settings" = "設定…";
"MenuItem_Quit" = "DeskMatを終了";
"MenuItem_ShowDesktopFolder" = "Finderでデスクトップを開く";

"MainButtonTitle_CoverAll" = "すべてのデスクトップをカバー";
"MainButtonTitle_UncoverAll" = "デスクトップを表示";


"essdm_statIt_tooltip" = "DeskMat\nクリックでデスクトップのカバーを切り替え、右クリックでメニューを表示。";



"TriggerCell_AppNameField" ="%1$@ は";
"TriggerCell_AppNotFound" = "App が見つかりません";

"Wallpaper_CustomSelectionButtonTitle" = "選択…";

"settings_alert_noitemtitle" = "ボタンが表示されない件について";
"settings_alert_noitemmessage" = "ボタンがない場合、DeskMat の UI は画面上に表示されません。\nこの状態で設定を開くには、DeskMat のデスクトップカバーを右クリックするか、Finder で DeskMat を再度ダブルクリックしてください（すでに起動している場合）。";







"receiptcheckerror_title" = "購入の確認に失敗しました";
"receiptcheckerror_message" = "DeskMat の整合性を確認できませんでした。\n\nこの DeskMat のコピーを削除し、Mac App Store を開いて、購入時に使用したアカウントでサインインして再ダウンロードしてください。";
"receiptcheckerror_openAppStore" = "Mac App Store を開く";
"receiptcheckerror_quit" = "DeskMat を終了";

"receiptrefresh_message" = "DeskMat の整合性を確認できませんでした。\n\n「認証」をクリックして、DeskMat 購入時に使用したアカウントで Mac App Store にログインし、再確認してください。もしくは「DeskMat を終了」をクリックし、このコピーを削除後に Mac App Store から再ダウンロードしてください。";
"receiptrefresh_refresh" = "認証";


"receiptrefreshsuccess_title" = "DeskMat が認証されました";
"receiptrefreshsuccess_message" = "お待ちいただきありがとうございます。これからも DeskMat をお楽しみいただければ幸いです！";


"licensenotrequiredt" = "ライセンス不要";
"licensenotrequiredm" = "この DeskMat のコピーはライセンス認証を必要としません。\nライセンスをご利用の場合は、https://eternalstorms.at から体験版をダウンロードしてください。";





"Cover" = "カバー";
"Cover your Desktops" = "デスクトップをカバー";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "この集中モードが有効になると、DeskMat がデスクトップをカバーするように設定します。";
"DeskMat Setup" = "DeskMat の設定";
"Not set up" = "未設定";
"Cover All Desktops" = "すべてのデスクトップをカバー";
"Cover Main Desktop" = "メインデスクトップをカバー";

"All Desktops" = "すべてのデスクトップ";
"Hide all Desktops" = "すべての画面のデスクトップをカバー";
"Main Desktop" = "メインデスクトップ";
"Hide main Desktop" = "メイン画面のデスクトップのみカバー";









"Toggle Desktop Cover" = "デスクトップのカバーを切り替え";
"Cover or uncover your Desktop" = "デスクトップを覆う／覆いを解除";
"Cover Type" = "カバーの種類";
"Toggle cover for ${coverType}" = "${coverType} のカバーを切り替え";
"Toggles the cover for the current or all Desktops" = "現在またはすべてのデスクトップのカバーを切り替え";
"There are %d options matching ‘%@’." = "「%@」に一致するオプションが %d 件あります。";
"Just to confirm, you wanted ‘%@’?" = "確認のためにお伺いします：「%@」をご希望でしたか？";
"DeskMat covered your Desktop." = "DeskMat がデスクトップを覆いました。";
"DeskMat failed to cover your Desktop." = "DeskMat がデスクトップを覆えませんでした。";
"Cover Action" = "カバー操作";
"All Desktops" = "すべてのデスクトップ";
"Current Desktop" = "現在のデスクトップ";


"settings_cover_indfiles_alert_title" = "アクセスが必要です";
"settings_cover_indfiles_alert_msg" = "デスクトップ上の個別のファイルとフォルダを隠すには、DeskMat にデスクトップフォルダへのアクセスが必要です。\nこのアクセスは下でいつでも取り消すことができます。";
"settings_cover_indfiles_alertbtn_grantaccess" = "アクセスを許可…";
"GrantAccessOPBtn" = "アクセスを許可";

"MenuItem_DesktopDirect" = "デスクトップ";
"MenuItem_ActivateDirectDesktopAccess" = "デスクトップへの直接アクセスを許可";
"settings_cover_desktopaccess_alert_msg" = "メニューからデスクトップ上のファイルに直接アクセスするには、DeskMat にデスクトップフォルダへのアクセスが必要です。\nこのアクセスは、キーボードの Option キー（⌥）を押しながらメニューでいつでも取り消すことができます。";
"MenuItem_RevokeDesktopAccess" = "デスクトップアクセスを取り消す";

"settings_ind_filtetypeheader" = "ファイルタイプ";
"settings_ind_indfilesheader" = "個別のファイル";

"Type_Folder" = "フォルダ";
"Type_Documents" = "書類";
"Type_Plaintext" = "プレーンテキスト書類";
"Type_Clipping" = "テキストクリッピング";
"Type_Richtext" = "フォーマット済みテキスト書類";
"Type_PDF" = "PDF書類";
"Type_Image" = "画像";
"Type_Audio" = "オーディオファイル";
"Type_Movie" = "ムービー";
"Type_Presentation" = "プレゼンテーション";
"Type_Spreadsheet" = "スプレッドシート";
"Type_Message" = "メッセージ";
"Type_SourceCode" = "ソースコード";
"Type_Archive" = "アーカイブ";
"Type_BundleOrApp" = "アプリとパッケージファイル";
"Type_Font" = "フォント";
"Type_3dContent" = "3Dコンテンツ";
"Type_CalEv" = "カレンダーイベント";
"Type_Contact" = "連絡先";
"Type_ToDo" = "リマインダー";
"Type_Database" = "データベース";
"MenItSelection_FileType" = "ファイルタイプを追加";
"MenItSelection_Files" = "個別のファイルを追加";
"CoverStyleInd_RemoveRowAction" = "削除";

"Settings_CoverStyleIndividual_HidingAllNotice" = "現在、すべてのファイルとフォルダが非表示になっています。\n+ ボタンをクリックするか、デスクトップからドラッグ＆ドロップして、特定のファイルやファイルタイプを非表示にしないようにできます。";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "現在、すべてのファイルとフォルダが表示されています。\n+ ボタンをクリックするか、デスクトップからドラッグ＆ドロップして、特定のファイルやファイルタイプを表示しないようにできます。";
